<opml version="1.0" >
 <head>
  <title>Nonamed.xml</title>
 </head>
 <body>
         	<outline text="Global" type="GLOBAL" tmpid="24" start="4" sscene="4" >
  			<outline text="Network" type="NETWORK" tmpid="25" local="1" client="0" server="0" rport="5502" surl="localhost" sport="5501" nickname="Tux-007" />
	  	</outline>
  <outline type="INTRO" tmpid="" text="Intro" />
  <outline type="OPTION" tmpid="" text="Options" />
  <outline type="LEVEL" tmpid="" text="Level 1" >
   <outline wgx="0" wgy="0" color_back="01AFFF" wgz="-9.81" type="SCENE" cgplane="1" tmpid="4" text="Scene 1" >
    <outline x="0.000000" rotx="0.000000" wspeed="10" y="0.000000" roty="0.000000" z="0.000000" rotz="0.000000" size="200" trax="0" texsx="3" tray="0" texsy="3" traz="0" scax="1.000000" scay="1.000000" scaz="1.000000" number="1" type="WAVESYS" tmpid="" text="Wave System" envmap="0" on="1" />
    <outline moonrotv="70" cl1on="0" cl3s="30" cl2on="0" cl2s="20" path="data" cl3on="1" cl1s="50" cl3d="30" moonroth="20" cl2d="20" cl1d="50" type="SKY" sunrotv="95" cl3h="1000" tmpid="" sunroth="5" cl2h="3000" file="tuxedo.ac" cl1h="2000" text="Nonamed" on="1" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.200000" sconst="0" slinear="0" y="-10.000000" z="100" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="000000" type="LAMP" sdcut="90.0" tmpid="" color_amb="EAEAEA" text="Lamp 2" lensflare="0" on="1" color_dif="000000" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
   <outline wgx="0" wgy="0" color_back="01AFFF" wgz="-9.81" type="SCENE" cgplane="1" tmpid="" text="Scene 2" >
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="0" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 1" lensflare="0" on="1" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="1" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 2" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="2" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 3" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="3" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 4" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="4" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 5" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="5" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 6" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="6" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 7" lensflare="0" on="0" color_dif="FFFFFF" />
    <outline x="-10.2" sconst="0" slinear="0" y="-10" z="10.2" sdexpo="0" sx="0" sy="0" sz="0" number="7" headlight="0" spotlight="0" squadratic="0" color_spe="FFFFFF" type="LAMP" sdcut="90.0" tmpid="" color_amb="FFFFFF" text="Lamp 8" lensflare="0" on="0" color_dif="FFFFFF" />
   </outline>
  </outline>
  <outline type="HISCORE" tmpid="" text="Hiscore" />
  <outline type="END" tmpid="" text="Endscreen" />
 </body>
</opml>
